Sign in

Create Brand

POST https://{organization}.myguper.com/api/catalog/brand

Creates a new brand under the current organization. Only name is accepted; the brand id is generated by the database and returned in the response.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Request body

Content-Type: application/json

{
    "name": "PoloPlay"
}

Responses

{
    "name": "PoloPlay",
    "organization": "acme",
    "id": 124,
    "dateTime": "2024-08-23T20:53:41-03:00"
}
Copied to clipboard